/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "視窗";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "6"; */
"6.title" = "匯入";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8"; */
"8.title" = "取消";

/* Class = "NSBox"; title = "Box"; ObjectID = "11"; */
"11.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Import Format:"; ObjectID = "13"; */
"13.title" = "匯入格式：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "16"; */
"16.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Text Format (*.txt)"; ObjectID = "17"; */
"17.title" = "文字格式 (*.txt)";

/* Class = "NSTextFieldCell"; title = "233"; ObjectID = "22"; */
"22.title" = "233";

/* Class = "NSTextFieldCell"; title = "Entries Detected"; ObjectID = "24"; */
"24.title" = "已偵測到輸入項目";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "28"; */
"28.title" = "標籤";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "30"; */
"30.title" = "標籤";

/* Class = "NSTextFieldCell"; title = "1 of 1"; ObjectID = "45"; */
"45.title" = "1 之 1";

/* Class = "NSTextFieldCell"; title = "starred"; ObjectID = "48"; */
"48.title" = "已加註星星";

/* Class = "NSTextFieldCell"; title = "Importing…"; ObjectID = "60"; */
"60.title" = "正在匯入...";

